Bug 66654 - Anaconda error at end of install
Anaconda error at end of install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 23:12 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda error messages - 12 lines (1.31 KB, patch)
2002-06-12 23:15 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-06-12 23:12:50 EDT
Description of Problem: Update aborts near the end of the procedure with the 
attached error message.



Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-06-12 23:15:03 EDT
Created attachment 60764 [details]
anaconda error messages - 12 lines
Comment 2 Michael Fulbright 2002-06-13 12:42:34 EDT
Did you choose to format your '/' filesystem?
Comment 3 Michael Fulbright 2002-07-15 12:56:07 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.